@font-face {
	font-family: 'Josefin';
    src: url('../fonts/JosefinSans-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/JosefinSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/JosefinSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/JosefinSans-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/JosefinSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/JosefinSans-Regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Kanit';
    font-style: normal;
    src: url('../fonts/Kanit-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Kanit-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Kanit-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Kanit-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Kanit-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Kanit-Light.svg#Kanit') format('svg'); /* Legacy iOS */
}

html {
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
*,
*:before,
*:after {
    box-sizing: border-box; 
}

body {
    color: #333;
	font-family: Kanit, sans-serif;
    font-size: 14px;
	font-weight: 300;
    line-height: 1.42857143;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Josefin, Kanit, sans-serif;
	font-weight: normal;
    line-height: 1.1;
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #f08231;
}
img {
    vertical-align: middle;
}
button,input,select,textarea {
    color: inherit;
}
* {
	box-sizing: border-box;
}

.btn, 
.btn:visited {
	background-color: #fdcb26;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
	cursor: pointer;
	border: 0;
	overflow: hidden;
	position: relative;
	transition: background-color .3s;
}
.btn-md {
    border-radius: 10px;
    font-size: 18px;
    line-height: 1.3333333;
    padding: 10px 16px;	
}
.btn:hover,
.btn:focus {
	outline: 0;
    outline-offset: -2px;
	text-decoration: none;
	transition: background-color .7s ease-in;
}

.btn:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	padding-top: 0;
	border-radius: 100%;
	transform: translate(-50%, -50%);
}

.btn:hover,
.btn:focus,
.btn:before {
	background-color: #eee;
}

.btn:hover:before {
	padding-top: 120%;
	transition: width .3s ease-out, padding-top .3s ease-out;
	width: 120%;
}

.btn_text {
	display: block;
	position: relative;
}

/*big splash image at top of page*/
.banner_image {
    background-attachment: fixed;
    background-color: #222;
    background-image: url('../images/banner-image.jpg');
    background-position: center center;
    background-repeat: no-repeat;
	background-size: cover;
	height: 70vh;
    padding: 0 1rem;
}
.banner {
	position: relative;
	padding-top: 20vh;
	text-align: center;
}
	
.company-info {
    background: rgba(0,0,0,.4);
    left: 0;
   	padding: 0;
	position: fixed;
	top: 0;
	z-index: 2;
}
.company-info_item {
	display: inline-block;
    padding: 1rem 1.5rem 1rem 0;
}
.company-info_item,
.company-info_item a {
	color: white;
	transition: color .2s
}
.company-info_item:hover a {
	color: #f5fdd5;
	text-decoration: none;
}
.company-info_company-logo {
    padding: .5rem 1rem;
    transition: filter .2s none;
}
.company-info_company-logo img {
    height: 30px;
}
.company-info_company-logo:hover {
    filter: sepia(1);
}

.company_logo {
    filter: drop-shadow(2px 2px 3px rgba(0,0,0,0.9));
	font-size: 10rem;
	width: 70vmin;
	height: auto;
	line-height: 1;
}
.company_logo.light-shadow {
    filter: drop-shadow(2px 2px 3px rgba(255,255,255,0.9));
}
.company_tagline,
.company_subtagline {
	color: white;
	text-align: center;
}
.company_tagline {
	font-size: calc(5rem + 7vmin);
	margin: 0 0 1vh 0;
	text-shadow: 5px 5px #333, -2px -2px #333, 2px -2px #333, -2px 2px #333;
}
.company_subtagline {
	font-size: calc(1rem + 4vmin);
	margin: 0 0 5vh 0;
}

	
.pitch_wrapper {
	background: white;
	padding: 10vh 10vw 10vh 10vw;	
}
	
.pitch_heading {
	font-size: 2.5rem;
	opacity: .7;
}
	
.pitch_image {
	max-width: 75%;
}
.pitch_details {
	font-size: calc(1rem + 1vmin);
	text-align: justify;
}
.pitch_wrapper .btn {
	color: #555;
    padding: 5px 16px;		
}


.testimonial_wrapper,
.customers_wrapper {
	padding: 5vh 5vw 10vh 5vw;	
	text-align: center;	
}
.testimonial_wrapper {
	background-color: white;
}

.customers_wrapper {
	background-color: #5981b4;
	color: white;
}
.customers_wrapper .btn {
	background-color: white;
	color: #555;
}

.customers_featured-title,
.customers_testimonial-title,
.extra_featured-title {
    font-size: calc(2rem + 1vw);
}

.customers_featured-title {
	margin-bottom: 2rem;
}
	
.customers_featured-customers {
	margin-bottom: 4rem;
}
.featured-customer {
	filter: grayscale(100%);
	height: auto;
	margin-bottom: 1rem;
	margin-top: 3rem;
	max-width: 17vw; /*not a special number - just to get it looking good*/
	opacity: 1.0;
}
.featured-customer-svg {
	filter: brightness(0) invert(1);
}
.featured-customer:not(:last-of-type) {
	margin-right: 5vw;
}
.customers_testimonial-title {
	color: #5981b4;
	margin-top: 5vh;
	opacity: .7;
}
.customers_testimonial {
	margin: auto;
	max-width: 60em;
}
.customers_testimonial blockquote {
	border: 0;
    font-size: calc(1rem + 2vmin);
}
.customers_testimonial blockquote p:before { 
    color:#ccc;
    content: open-quote;
    font-size: 4em;
    font-weight: bold;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
} 
.customers_testimonial blockquote p:after { 
    color:#ccc;
    content: close-quote;
    font-size: 4em;
    font-weight: bold;
    line-height: 0.1em;
    margin-left: 0.25em;
    vertical-align: -0.4em;
}
	

.contact_wrapper {
	background: #eee;
	padding: 5vh 10vw;	
	text-align: center;
}
.contact-title {
	color: #f1a42b;
    font-size: calc(2rem + 1vw);	
}
.contact_wrapper .contact-body {
	width: 100%;
	text-align: center;
}
.contact-data {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2rem;
	text-align: left;
}
.contact-map {
	border: 1px solid #ddd;
	border-radius: 10px;
}

	
footer.footer {
	background: #222;
	padding: 2.5rem 1vw 1rem;
}
footer.footer,
footer.footer a {
	color: #aaa;	
}
.footer_notice,
.footer_links {
	font-size: .9em;
	margin: 0;
	padding: .5rem;
}
.footer_notice,
.footer_links,
.footer_social {
	display: inline-block;
	margin: 0;
    width: 32.5%;
}
.footer_links,
.footer_social {
	list-style-type: none;
}
.footer_links {
	text-align: right;
}
.footer_social {
    font-size: 1.5em;
    padding: 0;
	text-align: center;
}
.footer_links li,
.footer_social li {
	display: inline-block;
}
.footer_social li:not(:last-of-type) {
    padding-right: 1rem;
}
.footer_links li:not(:last-of-type):after {
	content: "|";
	padding-left: .5rem;
	padding-right: .5rem;
}
.footer a:hover {
    color: white;
    text-decoration: none;
}


/* to handle 4 column features section for medium sized screens */
@media (max-width: 1180px) and (min-width: 992px) {
	.pitch_image {
		top: -8rem;
	}			
}
@media (max-width: 992px) and (min-width: 768px) {
	.pitch_image {
		display: inline;
		position: static;
		left: 0;
		transform: none;
		top: 0;	
		width: 250px;
	}
	.clearfix-sm {
		clear: both;		
	}			
}
@media (max-width: 768px) {
	.pitch_image {
		display: inline;
		position: static;
		left: 0;
		transform: none;
		top: 0;	
		width: 250px;
	}			
}
	
@media (max-width: 1024px) {
    /* to fix iOS Safari incorrectly sizing background images when background-attachment is set to fixed */
    .banner_image {
        background-attachment: scroll;
    }
}

/*check for small screens*/
@media only screen and (max-width: 992px),
    only screen and (max-height: 600px) {
	.banner {
		padding-top: 20vh;
	}			
}

@media (max-width: 850px) {
    /*handling of the footer at its breakpoint*/
    footer.footer {
        padding-top: 1rem;
    }
	.footer_notice,
	.footer_links,
    .footer_social {
		text-align: center;
		width: 100%;
	}
    @supports (display: flex) {
        footer.footer {
            display: flex;
            flex-direction: column;
        }
        .footer_social { order: 1;}
        .footer_notice {order: 2;}
		.footer_links {order: 3;}
    }
}

/*check for very small screens*/
@media only screen and (max-width: 600px) {
	.company-info_item {
        padding: 0 1.5rem 0 0;
	}
    .company-info_company-logo {
        padding: 0 1rem;
    } 	
}

/*check for small screens in landscape mode*/
@media only screen 
	and (max-height: 400px) 
    and (orientation: landscape) {
        .banner {
            padding-top: 10vh;
        }
    }